{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "###",
    "T T"
  ],
  "key": {
    "#": [
      "minecraft:leather"
    ],
    "T": [
      "minecraft:tripwire_hook"
    ]
  },
  "result": {
    "id": "minecraft:saddle",
    "count": 1
  }
}